#+TITLE: About me
#+KEYWORDS: social
#+AUTHOR: Yann Esposito
#+EMAIL: yann@esposito.host
#+DESCRIPTION:
#+LANGUAGE: en
#+LANG: en
#+OPTIONS: H:5 auto-id:t
#+STARTUP: showeverything

@@html:<nav>
<a href="/index.html">Home</a> |
<a href="/archive.html">Posts</a> |
<a href="/slides.html">Slides</a> |
<a href="/about-me.html">About</a>
</nav>@@

#+INCLUDE: ../logo-svg.org

#+begin_notes
*Sorry for the late reply*

Please do not take it personally if I do not answer soon enough.
After reading Digital Minimalism[fn:dm] I decided to drastically protect
myself against most real-time notifications.

Most of my notifications are centralized in my email.
I try to look at my email everyday, but it not unusual if a week passes
without checking them.

So I'll answer, it can just take a lot of time.
#+end_notes

[fn:dm] http://www.calnewport.com/books/digital-minimalism/

* Contact
  :PROPERTIES:
  :CUSTOM_ID: contact
  :END:

- *email*: @@html: <a href="&#109;&#97;&#105;&#x6C;&#116;&#111;&#x3A;&#x79;&#x61;&#x6E;&#x6E;&#64;&#x65;&#x73;&#112;&#x6F;&#x73;&#105;&#x74;&#x6F;&#x2E;&#x68;&#x6F;&#x73;&#x74;">&#x59;&#x61;&#x6E;&#x6E;&#x20;&#x45;&#x73;&#x70;&#x6F;&#115;&#x69;&#116;&#x6F; &lt;&#x79;&#x61;&#x6E;&#x6E;&#64;&#x65;&#x73;&#112;&#x6F;&#x73;&#105;&#x74;&#x6F;&#x2E;&#x68;&#x6F;&#x73;&#x74;&gt;</a>@@
Self hosted services:

| programs        | [[https://gitea.esy.fun/yogsototh][gitea]]                   |
| bookmarks       | [[https://espial.esy.fun/u:yogsototh][espial public bookmarks]] |
| notes/microblog | [[https://espial.esy.fun/u:yogsototh/notes][espial public notes]]     |

** Social Platforms
:PROPERTIES:
:CUSTOM_ID: social-platforms
:END:

| keybase        | [[https://keybase.io/yogsototh][yogsototh]]    |
| bookmarks      | [[https://pinboard.in/u:yogsototh][u:yogsototh]]  |
| lobste.rs      | [[https://lobste.rs/u/yogsototh][/u/yogsototh]] |
| github         | [[https://github.com/yogsototh][yogsototh]]    |
| twitter        | [[https://twitter.com/yogsototh][@yogsototh]]   |
| reddit         | [[https://reddit.com/u/yogsototh][/u/yogsototh]] |
| stack overflow | [[https://stackoverflow.com/users/40569/yogsototh][yogsototh]]    |

** old websites
:PROPERTIES:
:CUSTOM_ID: old-websites
:END:

- https://yannesposito.com ✞ 2016
- http://yann.esposito.free.fr ✞ 2007

* Who am I
:PROPERTIES:
:CUSTOM_ID: who-am-i
:END:

I am mostly known for some of my older blog post.
In particular:

- [[http://yannesposito.com/Scratch/en/blog/Learn-Vim-Progressively/][Learn Vim Progressively]]
- [[http://yannesposito.com/Scratch/en/blog/Haskell-the-Hard-Way/][Learn Haskell Fast and Hard]]
- [[http://yannesposito.com/Scratch/en/blog/Yesod-tutorial-for-newbies/][Haskell Web Programming]]
- [[http://yannesposito.com/Scratch/en/blog/Category-Theory-Presentation/][Category Theory Presentation]]
